Subject: FW: ENRON Installed Capacity Liability
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 27 Dec 2001 14:26:50 -0800 (PST)

I have just learned that the subject 35 MW actually is "in excess" of Enron's obligations.  Thus, there is no need for Enron to act tomorrow to acquire any additional installed capacity, in order to avoid potential deficiency penalties.
Sorry for the false alarm during the Holidays.  Please call Tom Moleski for further details. 
Best wishes. 
 -----Original Message----- 
From:   Drom, Richard A.  
Sent:   Thursday, December 27, 2001 4:20 PM 
To:     James D. Steffes ([email-masked]); [email-masked]' 
Cc:     Hein, Christopher; Moleski, Thomas M. 
Subject:        ENRON Installed Capacity Liability 
Importance:     High 
Jim & John: 
Given the pressing events and the Holidays, I want to ensure that you are both aware of the financial consequences associated with Enron's decision to end transaction # 23454 in PJM's installed capacity marketplace.
It is my understanding that if Enron wants to avoid the deficiency penalty of approximately $570,000, it should immediately contract to acquire 35 MW of installed capacity.  The market for this product closes on Friday, December 28th, I believe at 10:00 am. EST.
You can learn more about the PJM installed capacity market by contacting Tom Moleski, (610) 666-8826. 
 -----Original Message----- 
From:   Moleski, Thomas M.  
Sent:   Thursday, December 27, 2001 4:07 PM 
To:     Drom, Richard A. 
Cc:     Hein, Christopher; Kirby, J. W.; Brown, Yvette; Herling, Steven R. 
Subject:         
Importance:     High 
Rick 
Please be advised that we have received a request from Morgan Stanley to change the end date of transaction 23454 from 5/31/02 to "immediately".  Enron is the counterparty, and they have given their approval to this change.  Following our established rules, since the capacity credit market has already run for 12/28/01, the first day this transaction can be removed is 12/29/01.  
Given their recent downsizing efforts, I'm not sure Enron is aware that this will create a 35 MW deficiency in their account.  Since the deficiency was not incurred due to load shift, the interval deficiency rate of $16,268 / MW would apply for a total deficiency charge of ~$570,000.  
Enron still has the opportunity to make this deficiency up in the daily capacity credit market, if they choose to do so.
Please call if you have any further questions on this matter. 
Tom 
Thomas M. Moleski 
Senior Analyst 
Capacity Adequacy Planning Department 
(610) 666-8826